<?xml version="1.0"?>
<WordArts>
 <WordArt>
    <ID>1</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF0000FF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
 <WordArt>
    <ID>2</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFF0000</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
 </WordArt>
  <WordArt>
    <ID>3</ID>
    <Name></Name>
    <TextEffect>2</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF000000</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF7F7F7F</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>80000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>128</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
 <WordArt>
    <ID>4</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF1E90FF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
<WordArt>
    <ID>5</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFF8040</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
 <WordArt>
    <ID>6</ID>
    <Name></Name>
    <TextEffect>0</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF7F7F7F</OutlineColor1>
    <OutlineThickness1>14</OutlineThickness1>
    <OutlineAlpha1>24</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>80000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>128</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
  <WordArt>
    <ID>7</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF008000</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FFD2E5DC</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
 <WordArt>
    <ID>8</ID>
    <Name></Name>
    <TextEffect>0</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>18FFFF00</OutlineColor1>
    <OutlineThickness1>14</OutlineThickness1>
    <OutlineAlpha1>24</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>8FF000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>128</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>9</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FF0000FF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF0000FF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
 <WordArt>
    <ID>10</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFF0000</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFF0000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
 <WordArt>
    <ID>11</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FF000000</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
<WordArt>
    <ID>12</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FF1E90FF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF0000FF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
<WordArt>
    <ID>13</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFF8040</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFF8040</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
  </WordArt>
<WordArt>
    <ID>14</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF000000</TextColor>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF0000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
  <WordArt>
    <ID>15</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF9BBB59</TextColor>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>14</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>8FF000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>128</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
 <WordArt>
    <ID>16</ID>
    <Name></Name>
    <TextEffect>0</TextEffect>
    <TextColor>FFFFFF00</TextColor>
    <EnableTextGradient>0</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF000000</OutlineColor1>
    <OutlineThickness1>10</OutlineThickness1>
    <OutlineAlpha1>128</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>10</OutlineThickness2>
    <OutlineAlpha2>128</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF0000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
  <WordArt>
    <ID>17</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FF0000A0</GradientColor>
    <OutlineColor1>FF0000A0</OutlineColor1>
    <OutlineThickness1>2</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>8FF000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>128</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
 <WordArt>
    <ID>18</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFF0000</GradientColor>
    <OutlineColor1>FFFF0000</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
 </WordArt>
<WordArt>
    <ID>19</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF000000</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FF7F7F7F</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
     <EnableBackground>1</EnableBackground>
  </WordArt>
<WordArt>
    <ID>20</ID>
    <Name></Name>
    <TextEffect>3</TextEffect>
    <TextColor>FF1E90FF</TextColor>
    <ExtrudedText>1</ExtrudedText>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF1E90FF</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF5A2D00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>8</ShadowX>
    <ShadowY>8</ShadowY>
   <EnableBackground>1</EnableBackground>
  </WordArt>
  
 <WordArt>
    <ID>21</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFFCC00</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FF520402</GradientColor>
    <OutlineColor1>FFB2B2B2</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>0</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>80000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>128</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>22</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FF000000</GradientColor>
    <OutlineColor1>FF000000</OutlineColor1>
    <OutlineThickness1>8</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FF7F7F7F</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>

  <WordArt>
    <ID>23</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFFFFFF</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FF9BBB59</GradientColor>
    <OutlineColor1>FF000000</OutlineColor1>
    <OutlineThickness1>14</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>8FF000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>128</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
    <EnableBackground>1</EnableBackground>
  </WordArt>
<WordArt>
    <ID>24</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFFFF00</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FF000000</OutlineColor1>
    <OutlineThickness1>10</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FFFFFFFF</OutlineColor2>
    <OutlineThickness2>10</OutlineThickness2>
    <OutlineAlpha2>128</OutlineAlpha2>
    <EnableShadow>0</EnableShadow>
    <ShadowColor>FF0000000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
    <EnableBackground>1</EnableBackground>
  </WordArt>
<WordArt>
    <ID>25</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF0000FF</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FF0000FF</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>26</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFF0000</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FFFF0000</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>27</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF696969</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FF7F7F7F</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>28</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF1E90FF</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FF1E90FF</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>29</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFF8040</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FFFF8040</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>30</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF690069</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FF690069</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>


<WordArt>
    <ID>31</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FF9BBB59</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FF9BBB59</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
<WordArt>
    <ID>32</ID>
    <Name></Name>
    <TextEffect>1</TextEffect>
    <TextColor>FFFFFF00</TextColor>
    <EnableTextGradient>1</EnableTextGradient>
    <GradientColor>FFFFFFFF</GradientColor>
    <OutlineColor1>FFFFFFFF</OutlineColor1>
    <OutlineThickness1>1</OutlineThickness1>
    <OutlineAlpha1>255</OutlineAlpha1>
    <OutlineColor2>FF000000</OutlineColor2>
    <OutlineThickness2>8</OutlineThickness2>
    <OutlineAlpha2>255</OutlineAlpha2>
    <EnableShadow>1</EnableShadow>
    <ShadowColor>FFAAAA00</ShadowColor>
    <ShadowThickness>4</ShadowThickness>
    <ShadowAlpha>255</ShadowAlpha>
    <ShadowX>4</ShadowX>
    <ShadowY>4</ShadowY>
  </WordArt>
</WordArts>
